.bloco1 {
	text-align: center;
	background: #FFF;
	padding-top:100px;
	padding-bottom: 100px;
}

.bloco1 p{
	font-family: 'Lato', sans-serif;
	color: #777777;
	margin-top: 40px;
	font-style: italic;
	font-size: 14px;
	line-height: 22px;
	margin-bottom: 30px;
}

.bloco1 a{
	font-size:13px;
	display: inline-block;
	color: #777777;
	margin-top: 0px;
	text-transform: uppercase;
	background: transparent;
	border: none;
	text-align: left;
	position: relative;
	font-family: 'Lato', sans-serif;
}

.bloco1 a:before{
	background-color: #777;
    position: absolute;
    height: 2px;
    width: 50%;
    content: "";
    left: 0px;
    bottom: -5px;
}

.bloco1 a:hover{
	color: #0765AD
}

.bloco1 a:hover:before{
	background-color: #0765AD;
}

.bloco_produtos {
	background: #fff;
	padding-top: 150px;
	padding-bottom: 150px;
}
.bloco_produtos .img_titulo{
	padding-bottom: 80px;
}

#produtos-home {
	height: 350px;
}

#produtos-home .box_produto{
	height: 350px;
}


#produtos-home .box_produto figure{
	height: 220px;
	position: relative;
}

#produtos-home .box_produto h3{
	font-size:13px;
	text-align: center;
	color: #1064AD;
	font-family: 'Lato', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}

#produtos-home .owl-wrapper-outer .owl-wrapper{
	height: 350px;
}

#produtos-home .owl-wrapper-outer .owl-wrapper .owl-item{
	height: 350px;
	position: relative;
}

.owl-carousel .owl-buttons .owl-prev {
    left: -40px !important;
}

.owl-carousel .owl-buttons .owl-next {
    right:-40px !important;
}

#produtos-home .owl-wrapper-outer .owl-wrapper .owl-item a::before {
	content: "";
	
	position: absolute;
	display: block;
	height: 85%;
	width: 95%;
	z-index: 0;

	visibility: hidden;
	opacity: 0;

	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-ms-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s;
	border: solid 3px #1064AD;
	top: 15px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	margin: auto;
}


#produtos-home .owl-wrapper-outer .owl-wrapper .owl-item a::after {
	content: "CONFIRA";
	
	position: absolute;
	display: block;
	height: 35px;
	width: 92px;
	z-index: 0;

	visibility: hidden;
	opacity: 0;

	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-ms-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s;
	background: #1064AD;
	left: 0px;
	right: 0px;
	bottom: 0px;
	margin: auto;
	text-align: center;
	line-height: 32px;
	color: #FFF;
}

#produtos-home .owl-wrapper-outer .owl-wrapper .owl-item a:hover::after,
#produtos-home .owl-wrapper-outer .owl-wrapper .owl-item a:hover::before {
	visibility: visible;
	opacity: 1;
}

#produtos-home .owl-wrapper-outer .owl-wrapper .owl-item a:after:hover{
	background: #A5CD3E
}

#produtos-home .owl-prev,
#produtos-home .owl-next{
	opacity: 1 !important;
}

#produtos-home .fa-6x{
	color: #FFF !important;
	padding: 10px 18px 12px 15px !important;
	background: #1064AD !important;
}


#produtos-home .owl-wrapper-outer .owl-wrapper .owl-item img{
	position:absolute;
	margin:auto;
	left: 0;
	bottom: 0;
	top: 0;
	right: 0;
	max-height: 90%;
	max-width: 90%;
}

.owl-carousel {
    background: transparent !important;
}

.banner_inferior{
	margin-bottom: 50px;
}

